@charset "utf-8";

/*------------------------------------------------
メイン
------------------------------------------------*/

section.sec01 ul li {
	border-bottom: 1px dotted #ccc;
	margin-bottom: 12px;
	padding-bottom: 12px;
}

section.sec01 ul li a{
	color:#333;
	background:url(/images/common/icon_pdf.png) no-repeat right 0.15em;
	padding-right:20px;
}

.block2column {
	margin-bottom:20px;
	display:table;
}
.block2column li {
	width:336px;
	display:table-cell;
}
.block2column li:first-child {
	margin-right:28px;
}
